@media only screen and (min-width: 1025px) {
    .header_center--menu {
        display: flex;
        align-items: center;
        justify-content: space-between;
        height: 100px;
    }
    .header-inner {
        height: 100px!important;
    }
}

.p-5rem {
    padding: 5rem;
}

.foter_link {
    display: flex;
    justify-content: center;
}


/* .product-img a img {
    width: 300px!important;
    height: 300px!important;
    border-radius: 50%;
} */

.product-img {
    text-align: center;
    margin-bottom: 30px;
}

.product-img h4 {
    padding-top: 10px;
}

.download-img {
    text-align: center;
    margin-bottom: 30px;
}

.download_btn {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 20px;
}

.address_contact i {
    font-size: 30px;
    margin-bottom: 20px;
}

.address_contact {
    text-align: center;
}

.address_contact a {
    color: #484848;
}

.export_flag {
    margin-bottom: 30px;
}

.pt-30 {
    padding-top: 30px;
}

.ptb-5 {
    padding-top: 5px;
    padding-bottom: 5px;
}

.about_core-value {
    align-items: center;
    display: flex;
    justify-content: center;
}

.about_core-value img {
    height: 60px;
}

.quality_believe {
    align-items: center;
    display: flex;
    justify-content: center;
}

.quality_believe img {
    height: 60px;
}

.bg_slider_text {
    background: rgba(0, 0, 0, 0.4);
    border-radius: 20px;
    padding: 15px;
}

.active {
    color: #002955!important;
}

#google_translate_element {
    position: absolute;
    opacity: 0;
    width: 100%;
    height: 100%;
    cursor: pointer;
}

.translate i {
    color: #fff;
    font-size: 24px;
}

.translate {
    position: fixed;
    bottom: 15px;
    left: 15px;
    width: 50px;
    height: 50px;
    background-color: #000;
    /* overflow: hidden; */
    border-radius: 50%;
    display: -ms-grid;
    display: grid;
    place-content: center;
    cursor: pointer;
    -webkit-box-shadow: 0 0 12px rgb(0 0 0 / 8%);
    box-shadow: 0 0 12px rgb(0 0 0 / 8%);
    z-index: 1000;
}


/*  responsiveeeeeeeeeeeeeeeeeeeeeeeeeeee */

@media only screen and (max-width: 1024px) {
    #header #logo {
        text-align: left;
    }
    #header #logo>a img {
        padding-bottom: 0px;
    }
    #header .header-inner #logo,
    #header #header-wrap #logo {
        display: flex;
        justify-content: space-between;
        align-items: center;
        height: 80px;
        padding: 0 25px!important;
    }
    .p-5rem {
        padding: 2rem;
    }
    .ipad-pro-mt-40 {
        margin-top: 40px;
    }
    /* .product-img a img {
        width: 200px!important;
        height: 200px!important;
    } */
}

@media only screen and (max-width: 768px) {
    .ipad_mt-25 {
        margin-top: 25px;
    }
    .ipad_mt-50 {
        margin-top: 50px;
    }
    .ipad_mb-50 {
        margin-bottom: 50px;
    }
    .ipad-ptb-50 {
        padding-top: 50px;
        padding-bottom: 50px;
    }
    .ipad-order-2 {
        order: 2;
    }
    .ipad_pt-0 {
        padding-top: 0;
    }
    .product_dropdown {
        margin: 20px 0;
    }
    .ipad_ptb-30 {
        padding-top: 30px;
        padding-bottom: 30px;
    }
}

@media only screen and (max-width: 600px) {
    .mob_pt-0 {
        padding-top: 0;
    }
    .mob_ptb-2530 {
        padding: 20px 30px;
        padding-bottom: 0;
    }
    .mob-text-center {
        text-align: center!important;
    }
    .mob_pt-25 {
        padding-top: 25px;
    }
    .foter_link .ipad_mb-50 {
        margin-bottom: 35px;
    }
    .foter_link {
        justify-content: left;
    }
    .widget .widget-title,
    .widget>h4 {
        margin-bottom: 10px;
    }
    .icon-box {
        margin-bottom: 20px;
    }
    /* .product-img a img {
        width: 150px!important;
        height: 150px!important;
    } */
}